Ask the community

This is a community support forum where you can ask
questions and interact with other PremiumPress Customers.

WordPress 3.7 Fix for Version 7 Themes

  • Mark Fail
    Mark Fail
    Super Guru 12,822 points
    October 27, 2013 at 8:32 am

    Hi Guys

    Firstly there were no issues with 3.7 on the responsive framework so no need to worry if your using the new responsive themes.

    The file attached needs updating only if your using a version 7 theme later than version 7.1.2, anything old is no longer support.

    The file goes in the folder;

    wp-content/themes/XXX/PPT/framework/

    XXX = the name of your premiumpress version 7 themes.

    The fix is designed to resolve the widgets issue with version 3.7 of WordPress.

    Mark

    Attachments:
    You must be logged in to view attached files.
  • Binesh
    Binesh
    Elite Member 431 points
    October 27, 2013 at 9:28 am

    Mark, thank you…it resolved the widget issues. 😀

  • Mark Fail
    Mark Fail
    Super Guru 12,822 points
    October 27, 2013 at 9:37 am

    :)

  • Christopher Lee
    Christopher Lee
    Senior Member 343 points
    October 27, 2013 at 10:07 am

    Hi Mark,

    I have a couple of sites running 7.1.4 and WP 3.5.2.
    Do I need to apply the WP 3.6 patch before applying this new patch?

    Thanks in advance,
    Chris

  • Dave Harris
    Dave Harris
    Super Guru 1,406 points
    October 27, 2013 at 10:17 am

    Thank you Mark. Perfect. :)

  • ?
    ?
    Newbie 19 points
    October 27, 2013 at 11:06 am

    Problem solved, thank you!

  • Jaroslava
    Jaroslava
    Newbie 73 points
    October 27, 2013 at 5:28 pm

    hi, great. i have classifieds theme 7.1.3., i did update wordpress to 3.7., but are errors

    ( mark did write “The file attached needs updating only if your using a version 7 theme later than version 7.1.2, anything old is no longer support.”

    jajaja

    thanx jája

  • David
    David
    Newbie 12 points
    October 27, 2013 at 6:00 pm

    Thanks!!

  • Jaroslava
    Jaroslava
    Newbie 73 points
    October 27, 2013 at 6:10 pm

    im little out now, i have more websites, any websites with class.theme 7.1.3. are ok with update wordpress 3.7., any websites was with errors, but sure fix repair it

    So only my experience with update o) 😉

  • Charles
    Charles
    Senior Member 149 points
    October 28, 2013 at 1:19 am

    Hi,
    We have DP 7.1.3
    What will be the correct procedure:
    1. Update WP to 3.7 first and then paste the file in the designated directory?
    or
    2. Paste the file first in the designated directory and then update to WP 3.7?

    Thanks.

  • Mark Fail
    Mark Fail
    Super Guru 12,822 points
    October 28, 2013 at 6:12 am

    its 1 file, simply overwrite the file.

  • Aman
    Aman
    Newbie 15 points
    October 28, 2013 at 6:26 am

    Hi

    Would it work for Version Number – 7.0.9

    If not, what is the best practices of upgrading to the latest non-responsive version without loosing all our customization.

    Ta.

  • Mark Fail
    Mark Fail
    Super Guru 12,822 points
    October 28, 2013 at 7:02 am

    7.0.9 is v.old so i couldnt be sure, you can try it but backup the old file first.

  • Aman
    Aman
    Newbie 15 points
    October 28, 2013 at 7:03 am

    Mark,

    What is the best practices of upgrading from 7.0.9 to 7.1.2.

    Please advise.

    Thanks.

  • Katalin
    Katalin
    Senior Member 119 points
    October 28, 2013 at 7:11 am

    Problem solved!

    Thanx Mark!

Viewing 15 posts - 1 through 15 (of 65 total)